Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 13:42:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sayed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayed Bot:  Hi Sayed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97338399169            05:32 PM, 27th Jun                   Sohaib                   Hi Sayed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:32 PM, 27th Jun                     sayed                    I bought a Tshirt and I receive it damaged. What to do?           05:33 PM, 27th Jun                     sayed                    I noticed after i wash it           05:33 PM, 27th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you, However we won't be able to accept return items after washing , We'd appreciate your understanding and cooperation with us           05:36 PM, 27th Jun                   Sohaib                   Is there anything else I can help you with?           05:38 PM, 27th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:41 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2776231